.header {
    margin-top: 32px;
    position: absolute;
}

.header__block {
    display: inline-block;
}

.header__nav, .header__logo {
    float: left;
}

.header__nav {
    width: 64px;
    height: 36px;
    background: #0077c8;
    border-radius: 0 2px 2px 0;
    margin-top: 8px;
}

.nav__items:hover {
    cursor: pointer;
}

.close:hover {
    cursor: pointer;
}

.header__logo {
    padding-left: 16px;
    padding-right: 68px;
    margin-top: 8px;
}

.header__title {
    font-family: 'Stem Medium', sans-serif;
    font-size: 25px;
    line-height: 32px;
    text-transform: uppercase;
    opacity: 0.8;
    background: -webkit-linear-gradient(left, rgba(0, 119, 200, 0.8) 0%, rgba(0, 178, 169, 0.8) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #0077c8;
}

.nav__items {
    margin-top: 8px;
}

.nav__item {
    width: 24px;
    height: 3px;
    background: #fff;
    margin: 0 auto 5px;
}

.nav__item:last-child {
    width: 18px;
    margin-left: 20px;
}

.dropdown-menu {
    width: 255px;
    height: 245px;
    position: relative;
    top: -39px;
    background: #0077c8;
    display: none;
    z-index: 2;
}

.close-img {
    position: absolute;
    left: 24px;
    top: 15px;
}

.ul_menu {
    padding-top: 47px;
}

.ul_menu li {
    list-style-type: none;
    padding-left: 80px;
    padding-bottom: 8px;
    padding-top: 8px;
}

.ul_menu li:hover {
    background: rgba(255, 255, 255, 0.15);
}

.ul_menu li a {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 19px;
    color: #fff;
    text-decoration: none;
}

.popup {
    display: inline-block;
    vertical-align: top;
    margin-left: 5px;
    position: relative;
}

.popup-block {
    width: 741px;
    height: 169px;
    background: #fff;
    border: 1px solid #0077c8;
    border-radius: 2px;
    position: absolute;
    left: 20px;
    top: 0;
    display: none;
    z-index: 2;
}

.popup-text {
    padding: 20px 43px 35px 24px;
}

.popup-text-main {
    font-size: 16px;
    line-height: 19px;
    color: #333;
    font-family: 'Roboto', sans-serif;
}

.popup-text-light {
    font-size: 14px;
    line-height: 19px;
    color: #333;
    font-family: 'Roboto Light', sans-serif;
}

.fx {
    border-top: 1px solid rgba(255, 255, 255, 0.15);
}
